Results 1 to 4 of 4

Thread: Which repository do I require to install cowsay

  1. #1

    Default Which repository do I require to install cowsay

    Hi,
    I have tried to install cowsay put it is not found in the package name.

    Which repository do I need to add to my repository list?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,011

    Default Re: Which repository do I require to install cowsay

    Did you try here: http://software.opensuse.org/search

    I ask this rather obvious thing because you say you could not find it, but you failed to tell what you tried or whjere you searched. Also you failed to tell which version of openSUSE this is for.
    Henk van Velden

  3. #3
    Join Date
    Mar 2014
    Location
    US
    Posts
    115

    Default Re: Which repository do I require to install cowsay

    Quote Originally Posted by benlowmonde View Post
    Hi,
    I have tried to install cowsay put it is not found in the package name.

    Which repository do I need to add to my repository list?
    As Henk says, go to http://opensuse.org and enter "cowsay" into the seach box. You will be presented with two options, 1) cowsay (for terminal mode) and 2) xcowsay (for your desktop). Click on "Show unstable packages", click 'continue' in popup box, select one of the two by clicking on it's "1 Click Install" button and follow the instructions. Afterword's, you can go into Yast and delete that particular repo if you so desire.

  4. #4

    Default Re: Which repository do I require to install cowsay

    Great answers. Thank you both for your help.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •